Subject: [PATCH 0/4] ARM: OMAP: raw read and write endian fix

From: [email-masked] (Taras Kondratiuk)
Date: Wed, 26 Mar 2014 12:35:53 +0200

On 01/08/2014 02:39 AM, Tony Lindgren wrote:
> * Taras Kondratiuk <[email-masked]> [131223 10:20]:
>> On 23 December 2013 20:10, Taras Kondratiuk <[email-masked]> wrote:
>>> This series does trivial replacement of __raw_xxx functions with xxx_relaxed
>>> endian-neutral variants in 'mach-omap2' and 'plat-omap' directories.
>>> Some code here most probably won't be used in BE mode (like debug-leds for
>>> OMAP1 boards), but changes are made anyway to remove __raw_xxx() functions
>>> completely and simplify future grep'ing for new __raw_xxx() entries.
> 
> Sorry for the delay on these, applying into omap-for-v3.14/be.
> These are trivial, and it's actually nice that you left out the
> assembly related changes as those should be acked by the PM
> people in case there are some issues dealing with the ROM code
> etc.

Hi Tony,

It seems omap-for-v3.14/be didn't get into 3.14-rc8.
Is there any issue with them?

-- 
Taras Kondratiuk